declare type BrowserStorageType = 'SESSION' | 'LOCAL';
declare const browserStorage: {
    getStoredValue: (storageType: BrowserStorageType, key: string) => any;
    setValue: (storageType: BrowserStorageType, key: string, value: any) => void;
    clearValue: (storageType: BrowserStorageType, key: string) => void;
};
export { browserStorage, BrowserStorageType };
