declare type BrowserName = null | "chrome" | "chromium" | "safari" | "firefox" | "ie" | "ie mobile" | "edge" | "opera" | "opera mini";
declare type OperatingSystem = null | "windows" | "mac os" | "android" | "ios";
declare type Platform = "desktop" | "mobile";
declare const getOperatingSystem: (userAgent?: string) => OperatingSystem;
declare const getBrowserName: (userAgent?: string) => BrowserName;
declare const getPlatform: (userAgent?: string) => Platform;
export { getBrowserName, getOperatingSystem, getPlatform, BrowserName, OperatingSystem, Platform };
