"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.connect = void 0;
var reactRedux;
try {
    reactRedux = require('react-redux');
}
catch (error) {
    reactRedux = null;
}
var connect = function (mapStateToProps, mapDispatchToProps, mergeProps, options) {
    if (reactRedux) {
        return function (target) { return reactRedux.connect(mapStateToProps, mapDispatchToProps, mergeProps, options)(target); };
    }
    return;
};
exports.connect = connect;
