"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.useDevice = void 0;
var React = require("react");
var device_1 = require("./device");
var useState = React.useState;
var useDevice = function (userAgent) {
    if (userAgent === void 0) { userAgent = navigator.userAgent; }
    var browserName = useState(device_1.getBrowserName(userAgent))[0];
    var operatingSystem = useState(device_1.getOperatingSystem(userAgent))[0];
    var platform = useState(device_1.getPlatform(userAgent))[0];
    return {
        browserName: browserName,
        operatingSystem: operatingSystem,
        platform: platform,
    };
};
exports.useDevice = useDevice;
